# Class CreateDisplayConfigDto

Namespace
  adas_core.Domain.Models.DTO.Display

Assembly
  adas-core.Domain.dll

Represents a data transfer object used to create a new display configuration.

    public class CreateDisplayConfigDto

Inheritance
  object
  CreateDisplayConfigDto

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### DisplayConfigIdTemplate

    public string? DisplayConfigIdTemplate { get; set; }

#### Property Value

string

### Hospital

    public string? Hospital { get; set; }

#### Property Value

string

### Type

    public DisplayConfigEnums.DisplayType Type { get; set; }

#### Property Value

DisplayConfigEnums.DisplayType